/*
Theme Name: Divi Child Theme
Version: 2.0
Description: The Medium Child Theme
Author: Luis A. Rodriguez
Template: Divi
Author URL: https://themediumcg.com
*/
 
/*------- Theme Customizations------- */

.lwp-arrow-color .et-pb-slider-arrows .et-pb-arrow-next, .lwp-arrow-color .et-pb-slider-arrows .et-pb-arrow-prev {
    color: #ffffff!important;
}

.mfp-bottom-bar {
    display: none;
}

.grecaptcha-badge {
    display:none !important;
}